@charset "utf-8";
/* CSS Document */
#home{ background:#000; margin:0px; padding:0px; position:relative;}
.wrapper{ width:1000px; margin:0px auto;}
.wrapper1{ width:1022px; margin:0px auto;}
.top-bg{ width:100%; margin:0px auto; background:#fff; padding:15px 0px 15px 0px; position:fixed; top:0px; left:0px; z-index:999;}
.top-bg1{ width:100%; margin:0px auto; min-height:110px;}

/* CSS top */


.logo-bg{ width:220px; height:72px; overflow:hidden; float:left;}
.logo-bg img{ width:220px; height:72px; display:block;}
/* CSS logo */
.menu-bg{  padding-top:30px; text-align:right; float:right; margin-right:-20px;}
.menu-bg ul li{ float:left; list-style:none; position:relative;}
.menu-bg ul li a{ padding:0px 16px; display:inline-block; text-align:center; text-decoration:none; font:normal 13px/14px Lato, Arial, Helvetica, sans-serif; color:#000; margin:4px 0px 0px;}
.menu-bg ul li a.act{ color:#900;}


.banner-bg{ width:auto; height:auto; background:#fff; margin:20px 0px 0px 0px; padding:12px;}
/* CSS Document */
#product1{ margin-top:15px;}
#product1 ul{ margin-left:-60px;}
#product1 ul li{ float:left; list-style:none;}
#product1 ul li{ display:inline-block; width:48%; background:#fff; height:auto; margin-left:20px;}
/* CSS product */
.box{ width:auto; height:auto; overflow:hidden; margin:15px 15px 10px 15px;}
.box img{ width:100%; height:auto; display:block;}

.box1{ width:auto; height:auto; overflow:hidden; margin:10px 0px 10px 0px;}
.box1 img{ width:100%; height:auto; display:block;}

.box2{ background:#fff;  height:200px;  padding:10px; text-align:center; width:auto; height:auto; overflow:hidden; margin:10px 0px 10px 0px;}
.box2 img{ height:200px; width:200px; display:block; margin:auto;}


.mid-sec-box{background:#fff; margin-left:-5px; padding:15px 15px 10px 15px;}
.mid-sec-box1{background:#fff; margin-left:5px;  padding:15px 15px 10px 15px;}


/* CSS midbox */

.cuickling{ height:100px; margin-top:10px;}
.cuickling h1{ font:normal 18px/22px Lato, Arial, Helvetica, sans-serif; color:#6d6e71;}
.butt{font:normal 14px/22px Lato, Arial, Helvetica, sans-serif; color:#fff; width:auto; height:auto; padding:5px 60px; border-radius:8px; background:#ff6700; border:0px;}
.cuickling p{font:normal 13px/32px Lato, Arial, Helvetica, sans-serif; color:#000;}
/* CSS pro1 */
.cuickling2{ height:100px; margin:10px;}
.cuickling2 h1{ font:normal 18px/22px Lato, Arial, Helvetica, sans-serif; color:#6d6e71; text-align:center;}
.butt{font:normal 14px/22px Lato, Arial, Helvetica, sans-serif; color:#fff; width:auto; height:auto; padding:5px 60px; border-radius:8px; background:#ff6700; border:0px;}
.cuickling2 p{font:normal 13px/32px Lato, Arial, Helvetica, sans-serif; color:#000;}
/* CSS pro2 */
.cuickling3{ height:100px; margin-top:10px;}
.cuickling3 h1{ font:normal 18px/22px Lato, Arial, Helvetica, sans-serif; color:#6d6e71; text-align:right;}
.butt{font:normal 14px/22px Lato, Arial, Helvetica, sans-serif; color:#fff; width:auto; height:auto; padding:5px 60px; border-radius:8px; background:#ff6700; border:0px;}
.cuickling3 p{font:normal 13px/32px Lato, Arial, Helvetica, sans-serif; color:#000;}
/* CSS pro3 */
.foomenu{ text-align:center;}
.foomenu a{font:normal 12px/45px Lato, Arial, Helvetica, sans-serif; color:#6d6e71; margin:10px 30px;}

/* CSS footerbg */

.foomenu p{ text-align:center; font:normal 12px/14px Lato, Arial, Helvetica, sans-serif; color:#6d6e71;}
.about{ padding:20px 0px 20px 0px; text-align:center; font:normal 18px/28px Lato, Arial, Helvetica, sans-serif; color:#fff;}
.aboutd{ width:750px; margin:0px auto; padding:20px 0px 20px 0px; text-align:center; font:normal 14px/22px Lato, Arial, Helvetica, sans-serif; color:#fff;}

.about p{ text-align:center; font:normal 18px/28px Lato, Arial, Helvetica, sans-serif; color:#fff;}






.about span{ color:#F00;}
.about p{text-align:center; font:normal 14px/22px Lato, Arial, Helvetica, sans-serif; color:#fff;}
.about p a{text-align:center; background:#fff; border-radius:4px; padding:4px 20px; font:normal 14px/18px Lato, Arial, Helvetica, sans-serif; color:#000;}

/* CSS footer text */
.midbox{ width:auto; padding:15px 0px 10px 15px; background:#fff; margin-top:20px; overflow:hidden; padding-bottom:15px;}
.tree{ width:auto; background:#f8f8f8; border-radius:4px; border:1px solid #f0efef;}
.tree p{ font:normal 12px/22px Lato, Arial, Helvetica, sans-serif; color:#999; padding:0px 0px 0px 10px; margin:2px 0px 0px 0px;}
.tree p a{ font:normal 12px/22px Lato, Arial, Helvetica, sans-serif; color:#000; padding:0px 0px 0px 10px; margin:2px 0px 0px 0px;}

.col-sm-12 h1{font:normal 20px/22px Lato, Arial, Helvetica, sans-serif; color:#000; margin:15px 0px 0px 0px; text-transform:uppercase;}

  .user{
    padding:5px;
    margin-bottom: 5px;
  }






/****************************search****style**********/


.search-form .form-group {
  float: right !important;
  transition: all 0.35s, border-radius 0s;
  width: 32px;
  height: 32px;
  background-color: #fff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  border-radius: 0px;
  border: 1px solid #fff;
}
.search-form .form-group input.form-control {
  padding-right: 20px;
  border: 0 none;
  background: transparent;
  box-shadow: none;
  display:block;
}
.search-form .form-group input.form-control::-webkit-input-placeholder {
  display: none;
}
.search-form .form-group input.form-control:-moz-placeholder {
  /* Firefox 18- */
  display: none;
}
.search-form .form-group input.form-control::-moz-placeholder {
  /* Firefox 19+ */
  display: none;
}
.search-form .form-group input.form-control:-ms-input-placeholder {
  display: none;
}
.search-form .form-group:hover,
.search-form .form-group.hover {
  width: 100%;
  border-radius: 0px 0px 0px 0px;
}
.search-form .form-group span.form-control-feedback {
  position: absolute;
  top: -1px;
  right: -2px;
  z-index: 2;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  color: #3596e0;
  left: initial;
  font-size: 14px;
}

.required{font:normal 14px/22px Lato, Arial, Helvetica, sans-serif; color:#999; margin-left:-15px; }
.not-required{font:normal 14px/22px Lato, Arial, Helvetica, sans-serif; color:#999; margin-left:-15px;}

.btnsearch{font:normal 14px/22px Lato, Arial, Helvetica, sans-serif; color:#fff; background:#900; padding:3px 12px; border:0px;}
.btnsearch1{font:normal 14px/22px Lato, Arial, Helvetica, sans-serif; color:#fff; background:#900; padding:3px 12px; border:0px;}


.zoommzinbox{margin:auto; height:auto;}
.zoommzinbox img{margin:auto; height:auto; display:block}

.menugroup{}
.menugroup a{ font:normal 14px/35px Lato, Arial, Helvetica, sans-serif; color:#000; background:#ccc; border-bottom:1px solid #fff; margin:5px; display:block; text-align:center; text-decoration:none; }
.menugroup a:hover{ background:#000; color:#fff;}


.sizelist{}
.sizelist a{ display:block; font:normal 12px/16px Lato, Arial, Helvetica, sans-serif; color:#666;}











